<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__scb__i2c__functions" kind="group">
    <compoundname>group_scb_i2c_functions</compoundname>
    <title>Functions</title>
    <innergroup refid="group__group__scb__i2c__general__functions">General</innergroup>
    <innergroup refid="group__group__scb__i2c__slave__functions">Slave</innergroup>
    <innergroup refid="group__group__scb__i2c__master__high__level__functions">Master High-Level</innergroup>
    <innergroup refid="group__group__scb__i2c__master__low__level__functions">Master Low-Level</innergroup>
    <innergroup refid="group__group__scb__i2c__interrupt__functions">Interrupt</innergroup>
    <innergroup refid="group__group__scb__i2c__low__power__functions">Low Power Callbacks</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>